Subject: Ticket Assigned - esc 9556271766 elb
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 May 2022 08:44:43 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9556271766 elb hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:26 PM, 27th May                   Mohammed                   Hi , Good afternoon, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:27 PM, 27th May                     hi                    Hi i had ordered a stroller order number 95562
 71766           12:28 PM, 27th May                     hi                    the wheel is coming out of it when i use it i had complaint about is early and baby shop person came and gave additional wheel cap           12:29 PM, 27th May                     hi                    i think the stroller has some problem the wheels comes out when my baby is on it           12:29 PM, 27th May                     hi                    its very dangerous           12:29 PM, 27th May                     hi                    i want this piece to be replaced immediately           12:30 PM, 27th May                     hi                    will baby shop take responsibility if something happens to my baby           12:31 PM, 27th May                   Mohammed                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           1
 2:32 PM, 27th May                     hi                             12:32 PM, 27th May                     hi                             12:33 PM, 27th May                     hi                    i had already shared it to the team           12:33 PM, 27th May                     hi                    the problem is with the rod to which the wheel has to be connected           12:33 PM, 27th May                     hi                    it just comes out it doesnt stay so the additional wheel cap which was provided upon my first complaint is of no help           12:34 PM, 27th May                     hi                    either this piece has to be replaced or i want a refund           12:34 PM, 27th May                     hi                    you there?           12:39 PM, 27th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:39 PM, 27th May                   Mohammed       
             We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:40 PM, 27th May                   Mohammed                   Is there anything else may I assist you?           12:40 PM, 27th May                     hi                    will i be getting a call           12:40 PM, 27th May                   Mohammed                   we will share your issue with our team and reply to you asap           12:41 PM, 27th May                     hi                    ok           12:42 PM, 27th May                     hi                    but will i be contacted over phone or email           12:43 PM, 27th May                   Mohammed                   Email id [email-masked]           12:43 PM, 27th May                     hi                    ok pls i need a solution for this asap           12:43 PM, 27th May                   Mo
 hammed                   Be sure about that           12:44 PM, 27th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:44 PM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4408284